@import url("./assets/normalize.css");
@import url("./assets/fonts/fonts.css");
@import url("./styles/page.css");
@import url("./styles/root.css");
@import url("./styles/burger.css");
@import url("./styles/general.css");
@import url("./styles/header.css");
@import url("./styles/hero.css");
@import url("./styles/documents-block.css");
@import url("./styles/footer.css");
@import url("./styles/popup.css");



.excel-table {
    width: 100%;
    border-collapse: collapse;
  }
  
  .excel-table th, .excel-table td {
    border: 1px solid #ccc;
    padding: 8px;
  }
  
  .excel-table th {
    background-color: #f2f2f2;
  }
  
  .excel-table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
  }
